.container-1280 .partners-row {
	display: flex;
	justify-content: center;
	position: relative;
}

.container-1280 .partners-row:not(:last-child) {
	margin-bottom: 40px;
}

.partners-row .partner-logo {
	flex-basis: 290px;
	position: relative;
	background-color: #fff;
	border-radius: 10px;
	transition: box-shadow 0.3s ease-in-out;
}

.partners-row .partner-logo:not(:last-child) {
	margin-left: 20px;
}

.partners-row .partner-logo:hover {
	-webkit-box-shadow: 0px 25px 23px -7px rgba(112,111,112,0.7);
	-moz-box-shadow: 0px 25px 23px -7px rgba(112,111,112,0.7);
	box-shadow: 0px 25px 23px -7px rgba(112,111,112,0.7);
}

.partners-row .partner-logo > .the-logo {
	height: 218px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px;
	filter: grayscale(1);
	transition: filter 0.3s ease-in-out;
}

.partners-row .partner-logo:hover > .the-logo {
	filter: grayscale(0);
}

.partners-row .partner-logo > .the-logo .partner-desc {
	font-weight: 700;
}

.partners-row .partner-logo > .the-logo img {
	max-height: 100%;
	margin: auto;
}

.container-1280 .partners-grid-m {
	display: none;
}

@media (max-width: 1023px) {
	.container-1280 .partners-rows-wrapper {
		display: none;
	}

	.container-1280 .partners-grid-m {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.container-1280 .partners-grid-m .partner-logo-m {
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex-basis: 50%;
		border-radius: 10px;
		transition: box-shadow 0.3s ease-in-out;
	}

	.container-1280 .partners-grid-m .partner-logo-m:hover {
		-webkit-box-shadow: 0px 25px 23px -7px rgba(112,111,112,0.7);
		-moz-box-shadow: 0px 25px 23px -7px rgba(112,111,112,0.7);
		box-shadow: 0px 25px 23px -7px rgba(112,111,112,0.7);
	}

	.container-1280 .partners-grid-m .partner-logo-m:not(:last-child) {
		margin-bottom: 30px;
	}

	.container-1280 .partners-grid-m .partner-logo-m .partner-desc-m {
		opacity: 0;
		transition: 0.3s ease-in-out;
	}

	.container-1280 .partners-grid-m .partner-logo-m:hover .partner-desc-m {
		opacity: 1;
	}

	.partners-grid-m .partner-logo-m .the-logo-m {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 15px;
		filter: grayscale(1);
		transition: filter 0.3s ease-in-out;
	}

	.partners-grid-m .partner-logo-m:hover .the-logo-m {
		filter: grayscale(0);
	}
}

@media (max-width: 600px) {
	.container-1280 .partners-grid-m {
		display: grid;
	}
	
	.partners-grid-m .partner-logo-m .the-logo-m {
		height: 220px;
	}
	
	.partners-grid-m .partner-logo-m .the-logo-m img {
		max-height: 100%;
	}
}